## config-natick 0.90

=== debian/changelog ===
config-natick (0.90) natick; urgency=low

  * Fix permissions for /etc/pm/sleep.d/99usb

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 20 Apr 2009 15:10:58 +0000

config-natick (0.89) natick; urgency=low

  * Install natick lang packs in separate apt-get calls to ensure an issue
    with 1 pkg does not affect installation of others (--ignore-missing does
    not seem to do the job completely)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 16 Apr 2009 14:17:53 -0400

config-natick (0.88) natick; urgency=low

  * Create thunderbird profile on first login so untranslated Import Wizard
    dialog is skipped (LP: #354624)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 09 Apr 2009 21:33:00 +0000

config-natick (0.87) natick; urgency=low

  * Change Thunderbird launcher name from "Mozilla Thunderbird Mail/News" to
    just "Thunderbird" so name does not need to be localized

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 09 Apr 2009 17:45:18 +0000

config-natick (0.86) natick; urgency=low

  * Force lightning-extensions's es-es and es-ar locale packages to be
    installed for all es-xx locales.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 09 Apr 2009 11:05:20 -0400

config-natick (0.85) natick; urgency=low

  * Disable policycontrol installation in cherrypoint for now as it
    de-stabilizes the system

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 03 Apr 2009 11:17:10 -0400

config-natick (0.84) natick; urgency=low

  * Create language-installer hook script that installs locale-specific
    packages of lightning and pim

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 02 Apr 2009 15:05:39 -0400

config-natick (0.83) natick; urgency=low

  * For cherrypoint configuration, load r8169 instead of r8101 ethernet driver

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 31 Mar 2009 20:47:41 +0000

config-natick (0.82) natick; urgency=low

  * Add thunderbird favorite to all 3 binary packages

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 30 Mar 2009 21:20:31 +0000

config-natick (0.81) natick; urgency=low

  * Update /etc/Wireless/RT2870STA/RT2870STA.dat to match WPA-enabled wireless
    driver

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 30 Mar 2009 15:40:11 -0400

config-natick (0.80) natick; urgency=low

  * Add rt73usb to netbook-config-natick-cp's /etc/modules
  * Bump revision to 0.80 so updates to old source pkg (currently at version
    0.64) can be provided for Project 1 before all projects convert to this
    source pkg.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 27 Mar 2009 20:49:41 +0000

config-natick (0.14) natick; urgency=low

  * Rename source package from netbook-config-natick to config-natick
  * Rename netbook-config-natick-retail binary package to
    netbook-config-natick
  * Add netbook-config-natick-cp binary package

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 27 Mar 2009 19:14:02 +0000

netbook-config-natick-edu (0.13) natick; urgency=low

  * Update education version with wireless-mesh driver from Intel's rc drop

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 02 Mar 2009 22:09:28 +0000

netbook-config-natick-edu (0.12) natick; urgency=low

  * Education: Make netbook mode default mode again. Leave desktop-switcher
    out though.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 27 Feb 2009 15:59:29 +0000

netbook-config-natick-edu (0.11) natick; urgency=low

  * Setup netbook-config-natick-edu gconf keys for classic mode rather than
    netbook mode
  * Remove desktop-switcher links and dependencies

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 23 Feb 2009 23:49:47 -0500

netbook-config-natick-edu (0.10) natick; urgency=low

  * Build retail and education version's config package from same source
    package. Eventually, will rename source package w/more appropriate name.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 22:28:59 +0000

netbook-config-natick-edu (0.09) natick; urgency=low

  * On resume/thaw, sleep 1 more second to be safe after detecting
    /dev/usb/hiddev0

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 21:25:11 +0000

netbook-config-natick-edu (0.08) natick; urgency=low

  [netbook-config-natick Changes]
  
  * When re-loading ehci_hcd on resume/thaw, wait for touchscreen device to be
    created so X can properly re-initialize touchscreen
  * Set /dev/usb/hiddev0's mode to 666 using udev rules rather than
    natick-init upstart task

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 21:12:31 +0000

netbook-config-natick-edu (0.07) natick; urgency=low

  * Install xorg.conf.netbook rather than have cmpc-touchscreen do so

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 19:44:24 +0000

netbook-config-natick-edu (0.06) natick; urgency=low

  * Remove touchscreen files since they are now in cmpc-touchscreen package

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 20 Feb 2009 18:29:28 +0000

netbook-config-natick-edu (0.05) hardy; urgency=low

  * postfix.cfg: Set main_mailer_type of postfix.cfg to No configuration and
    remove all other configuration settings

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 30 Jan 2009 20:40:36 +0000

netbook-config-natick-edu (0.04) hardy; urgency=low

  * Replace remaining references to netbook-config-natick in debian dir to
    netbook-config-natick-edu

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 28 Jan 2009 21:54:26 +0000

netbook-config-natick-edu (0.03) hardy; urgency=low

  * Add an install-policycontrol script that installs
    policycontrol-student-ubuntu on 1st boot. Delaying
    install until after build is needed b/c the pkg and
    its dependencies start services after install. 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 28 Jan 2009 20:55:49 +0000


