=== debian/control ===
Source: config-natick
Section: admin
Priority: extra
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
XSBC-Original-Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com>
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/natick/config-natick
Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/natick/config-natick
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: netbook-config-natick-edu
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         maximus,
	 linux-image-2.6.24-19-lpia,
	 policykit,
	 anacron,
	 apport,
	 cupsys,
	 pulseaudio
Description: Common configuration for cmpc3 education project.

Package: netbook-config-natick
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         maximus,
         desktop-switcher,
	 linux-image-2.6.24-19-lpia,
         policykit,
	 anacron,
	 apport,
	 cupsys,
	 pulseaudio
Description: Common configuration for cmpc3 retail project

Package: netbook-config-natick-cp
Architecture: all
Depends: ${misc:Depends},
         debconf,
         oem-config,
         maximus,
         desktop-switcher,
         linux-image-2.6.24-19-lpia,
	 policykit,
	 anacron,
	 apport,
	 cupsys,
	 pulseaudio
Description: Common configuration for cmpc2 education project
