## config-natick 0.105

=== debian/changelog ===
config-natick (0.105) natick; urgency=low

  * Adding r8169 to the blacklisted modules.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 08 Sep 2009 16:09:14 -0300

config-natick (0.104) natick; urgency=low

  * Updated dependencies to pick new kernel release.
  * Removed maximus-autostart.desktop from installation (it's now being
    provided by maximus itself).

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 04 Aug 2009 15:24:22 -0300

config-natick (0.103) natick; urgency=low

  * Removed the reload hack for policycontrol, a proper fix was made in squid.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Thu, 09 Jul 2009 13:57:12 -0300

config-natick (0.102) natick; urgency=low

  * Fix typo from last commit.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 07 Jul 2009 16:03:02 -0300

config-natick (0.101) natick; urgency=low

  * Changed the wired driver on Cherrypoint. (LP: #380450)

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 06 Jul 2009 12:23:22 -0300

config-natick (0.100) natick; urgency=low

  * Changed config-natick-cp dependencies. Replaced desktop-switcher for
  desktop-switcher-cp.

 -- Bruno Dilly <bruno.dilly@canonical.com>  Wed, 24 Jun 2009 19:10:09 -0300

config-natick (0.99) natick; urgency=low

  * Added a hack to reload the configuration of squid and dansguardian (LP: #375739)

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 24 Jun 2009 18:33:10 -0300

config-natick (0.98) natick; urgency=low
  
  * New suspend script for doing proper usb persistence of the wireless driver. (LP: #388870)

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 23 Jun 2009 09:12:20 -0300

config-natick (0.97) natick; urgency=low

  * More tuning on the default volume levels for Cherrypoint. (LP: #377014)
 
 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 17 Jun 2009 18:18:40 -0300

config-natick (0.96) natick; urgency=low

  * install-natick-lang-pkgs: add kde-i18n-es and kde-i18n-ptbr so they are installed when user picks es or pt. [Fixes LP:383727] 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 12 Jun 2009 16:05:38 -0400

config-natick (0.95) natick; urgency=low

  * Tuning the default volume levels for Cherrypoint.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 10 Jun 2009 14:58:21 -0300

config-natick (0.94) natick; urgency=low

  * sleep.d/99usb is no longer needed on cherrypoint, and there's a new
    sleep.d/99Webcam script that guarantees usb persistence for the webcam.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 10 Jun 2009 12:22:33 -0300

config-natick (0.93) natick; urgency=low

  * The snd-modules script has been copied into the specific projects so
    that it can be properly tuned for each device.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 09 Jun 2009 17:42:36 -0300

config-natick (0.92) natick; urgency=low

  * Moved the sleep.d/99usb script to the general sleep.d directory because
    it's being used on all devices now.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Mon, 08 Jun 2009 18:19:00 -0300

config-natick (0.91) natick; urgency=low

  * Removed the policycontrol installation hook from the cherrypoint dir
    as it's no longer needed.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 13 May 2009 18:14:20 -0300
