=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
          debconf,
          oem-config,
          maximus,
-	 linux-image-2.6.24-19-lpia,
+	 linux-image-2.6.24-24-lpia,
 	 policykit,
 	 anacron,
 	 apport,
@@ -29,7 +29,7 @@
          oem-config,
          maximus,
          desktop-switcher,
-	 linux-image-2.6.24-19-lpia,
+	 linux-image-2.6.24-24-lpia,
          policykit,
 	 anacron,
 	 apport,
@@ -43,8 +43,8 @@
          debconf,
          oem-config,
          maximus,
-         desktop-switcher,
-         linux-image-2.6.24-19-lpia,
+         desktop-switcher-cp,
+         linux-image-2.6.24-24-lpia,
 	 policykit,
 	 anacron,
 	 apport,
